<div class="columns is-gapless is-multiline">
    <div class="column">
        <section class="section">
            <span class="title">Portfolio List:</span>
            <hr>
            <nav class="panel">
                <p class="panel-heading">
                  Repositories
                </p>
                <div class="panel-block">
                  <p class="control has-icons-left">
                    <input class="input" type="text" placeholder="Search">
                    <span class="icon is-left">
                      <i class="fas fa-search" aria-hidden="true"></i>
                    </span>
                  </p>
                </div>
                <p class="panel-tabs">
                  <a class="is-active">All</a>
                  <a>Front</a>
                </p>
                <div class="portfolioList"></div>
              </nav>
        </section>
    </div>
</div>

<script src="js/dashboard/dashboard-portfolio-list.js"></script>